﻿@media all and (max-width:985px)
{
	#last_news { float:left ; width:100%; border-top-left-radius : 20px 20px; border-top-right-radius : 20px 20px;  }
	#last_titres { float:none; width: 98% ; margin-bottom: 20px;} 
	#last_titres:hover { background-color:white; border-right: 1px solid #FF6600; border-bottom: 1px solid #FF6600 ; } 
	#last_titres { float:left ; width:100%; border-top-left-radius : 20px 20px; border-top-right-radius : 20px 20px; }
	#news_last_x_titre_ul { width:100% ; display:block ; }
	#last_videos { float:left ; width:100%; border-top-left-radius : 20px 20px; border-top-right-radius : 20px 20px; }
	#last_stages { float:left ; width:100%; border-top-left-radius : 20px 20px; border-top-right-radius : 20px 20px; }
	#basdepage { float:left ; width:100% ; margin:0px ;}
}
@media (min-width:986px) and (max-width:1023px)
{
	#last_news { float:left; width: 100% ; background-color:bisque ; margin:0px ; text-align:left ;}
	#last_titres { float:left; width: 100% ; margin-bottom: 20px;} 
	#last_titres:hover { background-color:beige; border-right: 1px solid #FF6600; border-bottom: 1px solid #FF6600 ; } 
	#last_videos { float:left ; width:100%;}
	#last_stages { float:left ; width:100%;}
	#basdepage { float:left ; width:100% ; margin:0px ;}
}
@media (min-width:1024px)
{
	#last_news { float:left; width: 65% ; background-color:bisque ; margin:0px ; text-align:left ; }
	#colonne_droite { float:left; width: 35% ; margin: 0px; background-color:white ; }
	#last_titres { float:none; width: 98% ; margin-bottom: 20px; } 
	#last_titres:hover { background-color:antiquewhite; border-right: 1px solid #FF6600; border-bottom: 1px solid #FF6600 ; } 
	#last_videos { float:none; width: 98% ; margin-bottom: 20px ; }
	#last_videos:hover { background-color:antiquewhite; border-right: 1px solid #FF6600; border-bottom: 1px solid #FF6600 ; } 
	#last_stages { float:none; width: 98% ; margin-bottom: 20px ; }
	#last_stages:hover { background-color:antiquewhite; border-right: 1px solid #FF6600; border-bottom: 1px solid #FF6600 ; } 
	#basdepage { float:left ; width:100% ; margin:0px ;}
}